a:link, a:visited, a:active { text-decoration: none; 
    font-family: arial, tahoma, verdana;
    font-size: 9px;
    color: #44342B;}
a:hover { text-decoration: none; 
    font-family: arial, tahoma, verdana;
    font-size: 9px;
    color: #44342B;}

TD {
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    color: #757A7C; }
.green {
    font-family: tahoma, arial, verdana;
    font-weight: bold;
    font-size: 11px;
    color: #9FCF00; }
.bluel {
    font-family: tahoma, arial, verdana;
    text-decoration: none; 
    font-size: 11px; 
    color: #757A7C; }
.red {
    font-family: tahoma, arial, verdana;
    font-size: 11px; 
    color: #FF5400; }
.redl {
    font-family: tahoma, arial, verdana;
    text-decoration: underline; 
    font-size: 11px; 
    color: #FF5400; }
.send {
    border: 0px solid;
    width: 47px;
    height: 18px;                
    background-image: url(images/send.jpg); 
    cursor: hand;}







.f3 {
    font-family: tahoma, arial, verdana;
    font-weight: bold;
    font-size: 11px;
    color: #44342B; }
.f4 {
    font-family: tahoma, arial, verdana;
    font-size: 9px;
    color: #F6EEE8; }
.f5 {
    font-family: tahoma, arial, verdana;
    font-weight: bold;
    font-size: 11px;
    color: #9A6B48; } 
.f6 {
    font-family: tahoma, arial, verdana;
    font-weight: bold;
    font-size: 11px;
    color: #946642; } 
.f7 {
    font-family: tahoma, arial, verdana;
    font-size: 9px;
    color: #946642; } 

.input {
    width: 182px;
    height: 19px;
    background-color: #ffffff;
    font-size: 10px;
    color: #44342B;}
form { margin: 0px;
       padding: 0px}      
body {
        background-color: #ffffff;
        margin: 0px;
        padding: 0px;
        scrollbar-face-color:#ffffff;
        scrollbar-highlight-color:#C5E757;
        scrollbar-3dlight-color:#C5E757;
        scrollbar-darkshadow-color:#C5E757;
        scrollbar-shadow-color:#C5E757;
        scrollbar-arrow-color:#C5E757;
        scrollbar-track-color:#ffffff;
}
